body {
  color: #333333;
}

a {
  color: #333333;
}
a:hover {
  color: #666666;
}
/*
select, option {
  border: none;
}
*/
.moduleTitle {
    display: block;
    margin-top: 13px;
    font-weight:bold;
    color:black;
    text-transform:uppercase;
    text-align:center;
    padding-bottom:10px;
    border-bottom: 2px solid #CCCCCC;
}

.greyButton,.orangeButton,.redButton {
	border: 1px solid;
	display: inline-block;
	font-size: 12px;
  line-height: 16px;
	margin-bottom: 0;
	padding: 6px 25px;
	text-decoration: none !important;
	text-transform: uppercase;
	text-align: center;
	white-space: nowrap;
}

.greyButton {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #707070 !important;
    border-color: #CCCCCC;
}

.orangeButton {
    background: none repeat scroll 0 0 #ff9934;
    color: #ffffff !important;
    border-color: #ff9934;
}

.whiteButton {
    border: 1px solid #CCC;
    padding: 5px 10px 7px;
    font-size: 13px;
    margin-top: 4px;
}

.redButton {
    background: none repeat scroll 0 0 #ee0000;
    color: #ffffff !important;
    border-color: #ee0000;
}

.wideButton {
  display: block;
  font-size: 14px;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #999;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #999;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #999 !important;
}

#main {
  background: #FFF;
  position: relative;
}

.question-section .panel {
    margin-bottom: 1px;
    background-color: #ddd;
}

.question-section .panel button {
    background: none;
    border: none;
    padding: 5px 10px;
    text-align: left;
    width: 100%;
}

.grecaptcha-badge {
    z-index: 1000;
}